WINPCAP

Vous n'arrivez pas à faire ce que vous voulez ? Vous avez un problème avec un logiciel ou son installation ?

Modérateur : Mods GNU/Linux

yoha

WINPCAP

par yoha »

Hello,

Une tite question à poser à celui qui sait :

La version WINPCAP 4.0 est affectée par 2 failles de sécu -> avec la possibilité de corriger l'anomalie en installant la 4.1

Question : j'aimerais savoir si la version 3.0 est touchée pas ces failles ?

Merchi
Avatar de l’utilisateur
angelique
Messages : 31147
Inscription : 28 févr. 2008 13:58
Localisation : Breizhilienne

Re: WINPCAP

par angelique »

Systèmes affectés
Winpcap version 4.0 et antérieures.

http://www.certa.ssi.gouv.fr/site/CERTA ... I-289.html
Avec Gnu_Linux t'as un Noyau ... avec Ѡindows t'as que les pépins
https://helicium.altervista.org/
Supprimer les "virus" gratuitement http://www.supprimer-trojan.com/
Ne soyez pas Rat!Je fais parti des millions de pauvres en France
Image
yoha

Re: WINPCAP

par yoha »

Merci angélique pour la confirmation. ça ne m'arrange pas vraiment m'enfin...PDT_041
Avatar de l’utilisateur
mélodie
Messages : 1491
Inscription : 14 janv. 2007 00:29
Localisation : Pyrénées

Re: WINPCAP

par mélodie »

Bonjour,

Ici, c'est le forum GNU/Linux : merci de bien vouloir poster dans l'une ou l'autre des sections Windows relatives à ton problème.

Reviens le signaler quand ce sera fait pour que nous puissions supprimer le sujet ici.

Merci par avance.
Règles à respecter sur le forum Si vous ne savez pas comment poster, cliquez ici !
(Et tout particulièrement la section «À lire avant de poster, en 5 points de Capitaine Fab»)

Texte culte
:
Comment Poser Les Questions De Manière Intelligente

Revenir à « Utilisation de GNU/Linux »